Bug 730698 - abrtd Fails to Start: Unrecognized variable 'DumpLocation'
Summary: abrtd Fails to Start: Unrecognized variable 'DumpLocation'
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nikola Pajkovsky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-15 12:20 UTC by Garry T. Williams
Modified: 2014-02-02 22:15 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-10 14:28:29 UTC


Attachments (Terms of Use)

Description Garry T. Williams 2011-08-15 12:20:45 UTC
Description of problem:
The abrtd daemon fails to start with message Unrecognized variable 'DumpLocation' in '/etc/abrt/abrt.conf'

Version-Release number of selected component (if applicable):
abrt-2.0.3-1.fc15.x86_64

How reproducible:
Always

Steps to Reproduce:
1. systemctl start abrtd.service
2.
3.
  
Actual results:
Daemon fails to start

Expected results:
Daemon starts

Additional info:
The /etc/abrt/abrt.conf file contains this line:

DumpLocation = /var/spool/abrt

Commenting this line works around the problem.

Comment 1 Eddie Lania 2011-08-29 18:49:49 UTC
Same here but i only see this during system upstart.


Note You need to log in before you can comment on or make changes to this bug.